<?php
	try {
		$db = new PDO('mysql:host=localhost;dbname=ambcom_sermac;charset=utf8', 'ambcom_sermac', 'EEtL?+qqxv^A', array(PDO::ATTR_ERRMODE => PDO::ERRMODE_WARNING));
	} catch (Exception $e) {
		echo 'Erro ao conectar: '.$e->getMessage();
	}

	#Função para conexão com banco de dados
	function db_connect() {
		$conexao = mysql_connect("localhost","ambcom_sermac","EEtL?+qqxv^A");
		if($conexao && mysql_select_db("ambcom_sermac")){
			return($conexao);
		}
		return false;
	}